none
Не могу поставить Groupe policy management console with service pack 1. RRS feed

  • Общие обсуждения


  • Пытаюсь установить Groupe policy management console with service pack 1 - выдает " не могу установить потому, что не установлен Microsoft .NET Framework". Установил этот компонент - все равно пишет, что его нехватает! Как можно решить эту проблему?
    4 апреля 2008 г. 10:44